.product-show .product-images .large-img {
    border-radius: 6px 0 0 0;
}

.product-index .product-card .product-image .discount-ribbon {
	top: calc(100% - 36px);
	z-index: 2;
}

.status-badge.out {
	z-index: 2;
}

.status-badge.quality {
    background-color: #FFCC33;
    padding: 14px 4px;
    font-size: 8px;
}

.text-justify {
	text-align: justify;
}
.modal_success_divider{
	margin-bottom:  5px;
	padding-bottom: 5px;
}

.narrowmodal .modal-content{
	width: 360px;
}


#reg-modal-static-coupon .modal-content{
	width: 400px;
	height: 324px;
	padding: 20px 0px 0px 30px;
	border-radius: 0;
	background-image: url("/assets/images/groopdealz-modal-bg.png");
	background-size: cover;
}
@media (max-width: 400px){
	#reg-modal-static-coupon .modal-content{
	width: 375px;
	height: 303px;
	}
}
#reg-modal-static-coupon .modal-content .modal-header {
    padding: 210px 10px 10px 0px; /**/
}
@media (max-width: 400px){
	#reg-modal-static-coupon .modal-content .modal-header {
    	padding: 190px 10px 10px 0px; /**/
	}
}
#reg-modal-static-coupon .modal-content .modal-header .large-header{
	color: #ffffff;
    font-size: 16px;
    font-weight: 100;
    line-height: 20px;
    text-align: left;
}
#reg-modal-static-coupon .modal-content .modal-body {
    padding: 0 30px 0 0; /**/
    width: 100%; /**/
}
#reg-modal-static-coupon .modal-content .modal-body .form-group input[type="text"] {
	background-color: #ffffff;
	border-radius: 0;
	height: 36px;	    
	font-size: 13px;
    font-weight: 100;
    margin-bottom: 0px; 
    width: 230px; /**/
}
@media (max-width: 400px){
	#reg-modal-static-coupon .modal-content .modal-body .form-group input[type="text"] {	
    	width: 205px; /**/
	}
}

#reg-modal-static-coupon .modal-content .modal-body .form-group label {
	left: 12px;
    margin-top: -5px;
    color: #808080;
    font-size: 13px;
    font-weight: 100;
}
#reg-modal-static-coupon .modal-content .modal-body .form-group input:focus ~ label, #reg-modal-static-coupon .modal-content .modal-body .form-group input.used ~ label {
    top: 15px;
    background-color: transparent;
    color: transparent;
    padding: 0 2px;
    font-size: 11px;
    font-weight: 100; 
}
#reg-modal-static-coupon .modal-content .modal-body .btn {
	height: 39px; 
    font-size: 13px;
    border-radius: 3px;
    width: 100px; /**/
    margin-left: 5px; /**/
}
#reg-modal-static-coupon .modal-content .modal-footer {
	text-align: center; /**/
	padding: 0;
	margin-top: 0px; /**/
	margin-right: 30px; /**/
	border: 0;
}
#reg-modal-static-coupon .modal-content .modal-footer a, #reg-modal-static-coupon .modal-content #reg_modal_static_btn_skip {	
	border: none;
	font-size: 8.5px;	
	text-decoration: underline;
}
#reg-modal-static-coupon .modal-content #reg_modal_static_btn_skip {
	display: block;
	position: absolute;
	top: 10px;
	right: 10px;
}

.order-history table tr th {
		padding-left: 10px;
		padding-right: 10px;
}
.order-history table tr td {
		padding-left: 10px;
		padding-right: 10px;
}

.order-history table tr th:last-child {
		padding-right: 20px;
}
.order-history table tr td:last-child {
		padding-right: 20px;
}
.shipping-addresses table tr td:first-child,
.payment-method table tr td:first-child {
		padding-left: 20px;
}

/*
.account-table table th {
		padding-left: 10px;
		padding-right: 20px;
}
.account-table table th:last-child {
		padding-right: 20px;
}

.account-table table td {
		padding-left: 10px;
		padding-right: 20px;
}
.account-table table td:last-child {
		padding-right: 20px;
}
*/


.btn-disabled{
	border-color: #ddd;
	color: #ddd;
	border-radius: 4px;
}
a.as-bs-default, a.as-bs-default:active, a.as-bs-default:visited{
	display: inline !important;
	padding: 4px !important;
	background: #fff;
	color: #737373;
	border: 1px solid #adadad;
	border-radius: 4px; 
	margin-right: 4px;
}
a.as-bs-default:hover{
	border: 1px solid #adadad;
	border-radius: 4px; margin-right: 4px;
	background: #eee;
}

.dropdown-menu li span{
	/* float: right; */
	display: inline-block;
	padding: 2px 5px;
	border-radius: 15px;
	border-width: 2px;
    border-color: #539ccd;
	border-style: solid;
    background-color: #539ccd;
	color: #FFFFFF;
	font-size: 13px;
	position: absolute;
	right: 15px;
}

/* even by your coding methods, this should have been
.edit-password .edit-password-content .update-password 
*/
.edit-password .password-content .update-password {
		width: 100%;
		height: 50px;
		border-radius: 6px;
		font-size: 16px;
}

.error{
	border-color: #f00 !important;
}

.inbox table tbody tr td a.blue_link {
	display: inline;
    color: #539ccd;
	border-bottom: 1px solid #C9EBF3;
	font-weight: normal;
	padding: 0;
}

.my-reply {
		margin: 0 0 30px 0;
}

#guest-area {
	display: block; 
}

select.is-invalid {
		border: 2px solid #DE5F57;
}

textarea:focus, input:focus{
		outline: none;
}

#credit-card .is-invalid {
	border-color: #f00 !important;
}

.paypal-checkout .large-btn {
        color: #939598;
		font-size: 12px;
		font-weight: 700;
		background-color: #e6eaeb;
		line-height: 1;
}

.item-error{
	color: #f00;
}
.item-error a,
.item-error a:visited{
	color: #f00;
	text-decoration: underline;
}
.dim{
	color: #aaa;
}
.slick-dots{
	background: none;
}
.slick-dots li button{
	border: 1px solid #999;
	border-radius: 12px;
}
:focus {
	outline: none;
}
a:focus {
		outline: none;
}
.account-table span.preferences_span {
	font-weight: 400;
	margin-left: 10px;
	padding-right: 20px;
}

.account-table .checkbox-group input[type='checkbox'] {
	height: 17px;
	width: 17px;
}

.subscription .deals-email {
		font-size: 14px; 
	}

	.subscription .personalize-options {
		font-size: 14px; 
	}

	input[type="password"].is-invalid {
		border: 2px solid #DE5F57; 
	}
input[type="password"].is-invalid:focus {
	border: 2px solid #DE5F57; 
}
input[type="password"].is-valid {
	border: 2px solid #f28983; 
}
input[type="password"].is-valid:focus {
	border: 2px solid #f28983; 
}

.coupon_credit{
	margin-top: 15px;
}
.coupon_credit a,
.coupon_credit a:hover,
.coupon_credit a:visited,
.coupon_credit a:active{
    color: #539ccd;
	text-transform: uppercase;
	font-size: 12px;
}

.red_err_msg{
	color: #DE5F57;
}

.item-checkout .item-details .item-title a,
.item-checkout .item-details .item-title a:visited,
.item-checkout .item-details .item-title a:active,
.item-checkout .item-details .item-title a:hover {
		color: #4b4c4c;
}

.payments-add .col-md-8.right {
		padding-right: 10px;
}

.payments-add .col-md-3.right {
		padding-right: 10px;
}

.payments-add .col-md-3.left {
		padding-left: 10px;
}

.shipping-addresses-new .col-md-3.right {
		padding-right: 10px;
}

.shipping-addresses-new .col-md-3.left {
		padding-left: 10px;
}

.checkout-save-primary{
	color: #808080;
	font-weight: 400;
	padding-top: 10px;
}
.checkout-save-primary span{
	position: absolute;
		left: 18px;
		bottom: 7px;
}

#checkout-process .payment-panel #payment-edit .edit-payment-or {
	position: absolute;
	width: auto;
	right: 37px;
	top: 55px;
	font-size: 12px;
	color: #888;
}

#checkout-process .payment-panel #payment-edit .edit-payment-paypal {
		position: absolute;
		width: auto;
		right: 0;
		top: 72px;
		height: 35px;
		padding: 0 20px;
		font-size: 14px;
		font-weight: 700;
		z-index:100;
}

.message-left{
	text-align: left !important;
}

.mobile_deal_price_title{
	display:none;
}


.purchase_complete_header{
	text-align: center;
	font-size: 28px;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 10px;
}

.purchase_complete {
	width: 100%
	padding: 30px 30px 0px 30px;
	background-color: #82badd;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
}

.purchase_complete .inner_container {
	width: 400px;
	margin: auto;
}
@media (max-width: 600px) {
	.purchase_complete .inner_container {
		width: 90%;
	}
}

.purchase_complete .title {
	font-family: 'HelloBeautiful-Marker';
	font-size: 40px;	
	text-transform: uppercase;
	font-weight: 400;
	margin-top: 10px;
	width: 100%;
	color: #ea3636;
	text-align: center;
}

.purchase_complete .social-icons {
	padding-top: 20px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.purchase_complete .social-icons a {
	display: block;
	width: 50px;
	height: 50px;
	text-align: center;
	border-radius: 25px;
	background-color: #ea3636;	
	margin: 0px 10px;
}

.purchase_complete .social-icons a i {
	color: #fff;
	font-size: 36px;
	padding-top: 8px;
	font-weight: 400
}

.purchase_complete .pretty_girl {
	width: 60%;
	margin-top: 10px;
}

.purchase_complete .small_title {
	font-size: 20px;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 10px;
	width: 100%;
	color: #fff;
	text-align: center;
}

.purchase_complete_subhead{
	text-align: center;
	font-weight: bold;
	font-size: 18px;
	margin-top: 40px;
	margin-bottom: 20px;
}
.purchase_complete_step{
	text-align: center;
	font-size: 28px;
	font-weight: bold;
	color: #ea3636;
	margin-bottom: 10px;
}
.purchase_complete_footer{
	text-align: center;
	font-weight: bold;
	margin-top: 30px;
	margin-bottom: 10px;
}

.inbox table tbody tr td a,
.sent-messages table tbody tr td a {
	/*padding: 16px 0;
	display: block;
	color: inherit;*/
	white-space: normal;
}

.checkout {
	padding: 30px 0;
}

.shipping-addresses table .edit-message button, .inbox table .edit-message button, .payment-method table .edit-message button {
	height: auto;
}

.shipping-addresses table .edit-message button, .inbox table .edit-message button, .payment-method table .edit-message button {
	width: auto;
}

.a2c_warning{
	color: #f00;
	margin-bottom: 10px;
}

.a2c_notice{
	margin-bottom: 10px;
}

@media only screen and (min-width : 1224px) {
	#reg-modal, #joinnow-modal, #forgotpassword-modal {
		top: calc(50% - 330px);
	}
}

@media only screen and (max-width: 767px) {

	#credit-card .cc-container .cc {
	    left: auto;
	    top: 22px;
	    right: 20px;
	}

	#checkout-process .accordian-header {
		width: 100%;
	}

	.ads .left{
		padding-right: 7px;
	}
	.ads .right{
		padding-left: 7px;
	}

	footer .footer-top .btn {
		font-size: 20px;		
		height: 50px;
		/*border-radius: 6px;*/
		text-transform: none;
		padding: 0;
	}

	/*
	#price h2{
		line-height: 18px;
	}
	*/

	.product-show .details .section h2{
		/* font-size: 1px; */
		font-size: 18px;
		/*padding-bottom: 0;*/
		line-height: 21px;
		padding: 0 10px;
	}

	.product-show .details .section#price{
		/*padding-bottom: 0;*/
	}

	.product-show .details .section#price span{
		display: inline !important;
		font-size: 18px;
		line-height: 21px;
		padding: 0;
		margin: 0;
	}

	.product-show .details .section#price span:before{
		content: ' - ';
	}

	.mobile_deal_price_title{
		display:none;

		font-size: 14px;
		line-height: 9px;
        color: #539ccd;
	}



	footer .footer-top .form-group input[type="text"]{
		/*padding: 0px 14px;*/
		height: 50px;
		/*line-height: 50px;*/
		/*color: #808080;*/
		/*font-size: 16px;*/
		/*font-weight: 400;*/
		/*width: 100%;*/
		/*margin-bottom: 20px;  */
	}

	footer .footer-top .form-group label{
		top: 15px;
	}
	
	/*
	footer .footer-top .form-group input[type="text"], 
	footer .footer-top .checkout .order-details .returning-customer .form-group input[type="text"], 
	.checkout .order-details .returning-customer footer .footer-top .form-group input[type="text"], 
	footer .footer-top .shopping-cart .order-details .returning-customer .form-group input[type="text"], 
	.shopping-cart .order-details .returning-customer footer .footer-top .form-group input[type="text"]
	*/

	.recent-orders-details .product-details .product-vendor, .inbox-details .product-details .product-vendor {
		line-height: 20px;
	}

	.account-table span {
		font-weight: 400;
		margin-left: 10px;
		padding-right: 20px;
	}

	.account-table .checkbox-group input[type='checkbox'] {
		height: 17px;
		width: 17px;
	}

	.frequency_checkboxes label{
		display: block;
	}

	.recent-orders-details .account-table tr .track .btn-default{
		margin-top: 0;
	}

	
	.recent-orders-details .account-table tr .delta{
		padding: 0 !important;
	}

	.cart_coupon_credit_link{
		margin-bottom: 10px;
	}

	.recent-orders-details .order-shipping.inbox-details-message, .inbox-details .order-shipping.inbox-details-message {
		text-align: left;
	}
	
	.mobile-message-subject{
		font-weight: bold;
		border-bottom: 1px solid #ccc;
		padding-bottom: 10px;
		margin-bottom: 10px;
	}
}

#header_nav_logo,
#header_nav_account,
#header_nav_cart{
	display: none;
}

#touch_slider_owl .owl-item img{
  display: block;
  width: 100%;
  height: auto;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

img.product-image-sold-out{
	opacity: 0.5;
}

.owl-controls{
	display:none !important;
}

.my_account_icon{
    border: 1px solid #539ccd;
	border-radius: 5px;
	margin-bottom: 30px;
	text-align: center;
	padding: 20px;
}

.collapsed_header_elements{
	position: relative;
}

.vertical-alignment-helper {
	display:table;
	height: 100%;
	width: 100%;
	pointer-events:none; /* This makes sure that we can still click outside of the modal to close it */
}
.vertical-align-center {
	/* To center vertically */
	display: table-cell;
	vertical-align: middle;
	pointer-events:none;
}
.modal-content {
	/* Bootstrap sets the size of the modal in the modal-dialog class, we need to inherit it */
	width:inherit;
	height:inherit;
	/* To center horizontally */
	margin: 0 auto;
	pointer-events: all;
}

#header_nav_logo,
#header_nav_account,
#header_nav_cart{
	display: none;
}

/* Smartphones (landscape) ----------- * /
@media only screen and (min-width : 321px) {
	img.deal_pic{
		width: 637px;
		height: 417px;
	}
}

/* Smartphones (portrait) ----------- * /
@media only screen and (max-width : 320px) {
	img.deal_pic{
		width:  345px;
		height: 226px;
	}
}


/* iPads (landscape) ----------- * /
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
	img.deal_pic{
		width:  445px;
		height: 298px;
	}
}

/* iPads (portrait) ----------- * /
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
	img.deal_pic{
		345px;
		225px;
	}
}

/* Desktops and laptops ----------- * /
@media only screen  and (min-width : 1224px) {
	img.deal_pic{
		width: 360px;
		height: 235px;
	}
}
*/

.navbar .navbar-nav li a .account-icon, .navbar .navbar-nav li .global-search .account-icon {
	width:  20px;
	height: 20px;
}

.mobile_customer_service_container {
	width: 20px;
	height: 20px;
	position: absolute;
	top: 7.5px;
	left: 92px;
}

.mobile_customer_service_container li {
	list-style: none;
}

.navbar-header li a .mobile_customer_service_icon {
	width:  20px;
	height: 20px;
	display: none;
}
@media (max-width: 600px) {
	.navbar-header li a .mobile_customer_service_icon {
		display: inline-block;
	}
}

.groopbox .step2 input.btn, .groopbox .step2 select.btn, .groopbox .step2 textarea.btn {
    background-color: #f28983;
}
.groopbox .step2 input.btn:focus, .groopbox .step2 input.btn:hover, .groopbox .step2 select.btn:focus, .groopbox .step2 select.btn:hover, .groopbox .step2 textarea.btn:focus, .groopbox .step2 textarea.btn:hover {
	background-color: #d97b75;
}



@media (max-width: 767px){
	.filter-parameters{
		background-color: #fff;
		border-right: 2px solid #F9F9F9; /*06_17 Li Jin*/
	}

	.category-selector ul li {
	    border-bottom: 0px solid #eee; /*Changed by Li Jin 6_26*/
	}

	.filter-parameters #menu-wrapper .filtermenu-header {
	    background-color: #fff;  /*06_17 Li Jin*/
        color: #939598;
	}

	.filter-parameters #menu-wrapper a:active{
        color: #3774a2;
	}

}

@media (max-width: 991px){

	.payments-add .col-md-8.right {
			padding-right: 15px;
	}

	.payments-add .col-md-3.right {
			padding-right: 15px;
	}

	.payments-add .col-md-3.left {
			padding-left: 15px;
	}

	.shipping-addresses-new .col-md-3.right {
			padding-right: 15px;
	}

	.shipping-addresses-new .col-md-3.left {
			padding-left: 15px;
	}

	.shipping-addresses-new .col-md-6.left, 
	.payments-add .col-md-6.left {
			padding-left: 15px;
	}

	.shipping-addresses-new .col-md-6.right, 
	.payments-add .col-md-6.right {
			padding-right: 15px;
	}
}

.modal .modal-content .modal-header .discount{
	margin-top: -10px;
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1) {
	.category-selector ul li{
		font-size: 14px;
	}
}

@media (max-width: 991px){
	#checkout-process .shipping-panel .left, #checkout-process .payment-panel .left, #checkout-process .password-panel .left, #checkout-process .coupon-panel .left, #checkout-process .review-panel .left {
		padding-right: 15px;
	}
	#checkout-process .shipping-panel .right, #checkout-process .payment-panel .right, #checkout-process .password-panel .right, #checkout-process .coupon-panel .right, #checkout-process .review-panel .right {
		padding-left: 15px;
	}
}

@media (max-width: 767px){
	.modal .modal-content .modal-header .large-header, .modal .modal-content .modal-header h4 {
		line-height: 24px;
	}
}

.shipping-addresses table tbody tr td,
.inbox table tbody tr td,
.payment-method table tbody tr td,
.recent-orders table tr td {
    padding: 0 10px;
}

@media screen and (max-width: 767px){
	.shipping-addresses table tbody tr td,
	.inbox table tbody tr td,
	.payment-method table tbody tr td,
	.recent-orders table tr td {
	    padding: 10px;
	}
}

#header_nav_logo{
	position: absolute;
	left:   50px;
	top:     5px;
	width:  48px;
	height: 48px;
}
#header_nav_account{
	position: absolute;
	right:  45px;
	top:    11px;
	width:  26px;
	height: 26px;
}
#header_nav_cart{
	position: absolute;
	right:  25px;
	top:    14px;
	width:  20px;
	height: 20px;	
}
#header_nav_cart span{
	position: absolute;
    background-color: #539ccd;
	color: #FFFFFF;
	font-size: 10px;
	line-height: 8px;
	border-radius: 9px;
	padding: 4px 5px;
	top: -8px;
	right: -10px;
	border: 2px solid #FFFFFF;
}
.collapsed-logo{
	
}
.collapsed_menu_account{
	height: 26px;
}

.groopdeal_notice{
	color: #ccc;
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 12px;
}

#cart_line_item_EMPTY a {
    color: #539ccd;
    font-size: 12px;
    font-weight: 700;
    line-height: 26px;
    text-decoration: none;
    text-transform: uppercase;
}
#cart_line_item_EMPTY a:hover {
    text-decoration: underline;
}


.product-desktop-title-container{
	background: #fff;
	padding: 20px 0;
	margin-bottom: 20px;
}
.product-desktop-title-container p span{
	font-weight: bold;
}

.product-show .price-section{
	padding-top: 20px;
}

.product-show .details h2 {
    margin: 0;
}

.a2c-inline-form{
	min-height: 620.5px;
	margin-right: 20px;
}
@media (max-width: 1199px) {
	.a2c-inline-form{
		min-height: auto;
	}
}
@media (max-width: 767px) {
	.a2c-inline-form{
		margin-right: 0px;
	}
}

.qty-label{
	text-align: left; /* right; */
    color: #808080;
    font-size: 16px;
    line-height: 50px;
}

.product-show .product-desktop-title-container .social-icons {
	padding: 16px 0 0 0; 
}
@media (max-width: 1199px) {
	.product-show .product-desktop-title-container .social-icons {
		padding: 13px 0 0 0; 
	} 
}
@media (max-width: 991px) {
	.product-show .product-desktop-title-container .social-icons {
		padding: 8px 0 0 0; 
	} 
}
@media (max-width: 767px) {
	.product-show .product-desktop-title-container .social-icons {
		width: 147px;
		margin: 0 auto; 
	}
}
.product-show .product-desktop-title-container .social-icons a {
	width: 45px;
	height: 45px;
	display: block;
	text-align: center;
	float: left;
	margin-right: 25px;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	transition: all 0.2s;
	border-radius: 27px;
	background-color: #bec4c5; 
}
.product-show .product-desktop-title-container .social-icons a:last-child {
	margin-right: 0; 
}
@media (max-width: 1199px) {
	.product-show .product-desktop-title-container .social-icons a {
		width: 34px;
		height: 34px;
		margin-right: 25px;
		border-radius: 17px; 
	} 
}
@media (max-width: 991px) {
	.product-show .product-desktop-title-container .social-icons a {
		width: 25px;
		height: 25px;
		margin-right: 15px; 
	} 
}
.product-show .product-desktop-title-container .social-icons a i {
	color: #FFFFFF;
	font-size: 24px;
	padding-top: 10px; 
}
@media (max-width: 1199px) {
	.product-show .product-desktop-title-container .social-icons a i {
		font-size: 17px;
		padding-top: 8px; 
	}
}
@media (max-width: 991px) {
	.product-show .product-desktop-title-container .social-icons a i {
		font-size: 14px;
		padding: 6px 0 0 1px; 
	} 
}
.product-show .product-desktop-title-container .social-icons .fb:hover {
	background-color: #44589b; 
}
.product-show .product-desktop-title-container .social-icons .pt:hover {
	background-color: #bf0013; 
}
.product-show .product-desktop-title-container .social-icons .gg i {
	padding-top: 11px; 
}
@media (max-width: 1199px) {
	.product-show .product-desktop-title-container .social-icons .gg i {
		padding-top: 9px; 
	} 
}
.product-show .product-desktop-title-container .social-icons .gg:hover {
	background-color: #d34836; 
}
.product-show .product-desktop-title-container .social-icons .tw:hover {
	background-color: #66aaf1; 
}

@media (max-width: 767px) {
	.price-section span{
		color: #4b4c4c;
		font-size: 20px;
		font-weight: bold;
	}
	.vendor_title{
		margin-bottom: 10px;
	}
}

.modal_success_divider_inline{
	margin-top: 30px;
}

.modal_success_last_inline{
	margin-top: 30px;
}

.slick-prev-white, .slick-next-white-deselected {
	background: #fff;
	box-shadow: none;
}

.slick-prev, .slick-next{
	box-shadow: none;
	background: #fff !important;
}

.slick-prev:before, .slick-next:before{
	color: #da7b75;
}

.slick-prev-white-deselected:before, .slick-next-white-deselected:before{
	color: #ddd; /* #da7b75; */
	box-shadow: none;
}

.product-show .product-images .slide-row .deselected{
	background: #fff !important;
	box-shadow: none;
}

.product-show .product-images .slide-row{
	box-shadow: none;
	margin-bottom: 2px;
}

.vertical_line_on_desktop{
	/* border-left: 2px solid #f2f6f7; */
	/* border-left: 2px solid rgba(210, 215, 217, 0.66); */
}
@media (max-width: 767px) {
	.vertical_line_on_desktop{
		border-left: 0;
	}
}

.divided_f2f6f7{
	background: transparent url('https://images.groopdealz.com/divider_bg_f2f6f7.png') repeat-y center top;
	background-size: 50px 2px;
}

@media (max-width: 991px) {
	.divided_f2f6f7{
		background: none transparent;
	}
}


@media (max-width: 767px){
	.product-show .details .social-icons {
    	width: 183px;
    	margin: 0 auto;
    }
}

@media (max-width: 991px){
	.product-show .details .social-icons a {
	    width: 34px;
	    height: 34px;
	}

	.product-show .details .social-icons a i {
		font-size: 17px;
		padding-top: 8px;
	}
}




.groopdeal-logo-bar{
	margin: 20px 0; 
	margin-top: 0;
}
.groopdeal_goal_container{
	width: 100px;
}
.groopdeal_goal{
	border-radius: 100px;
	border: 4px solid #d5d7d8;
	background: #fff;
	text-align: center;
	font-weight: bold;
    color: #4b4c4c; /* #539ccd; */ /* #d5d7d8; */
	box-sizing: border-box;
	height:  110px; /* 90px */
	width:   110px; /* 90px; */
	z-index: 4;
	position: absolute;
	right: -61px; /* -45px; */
	top:   -63px; /* -53px; */
}

.groopdeal_top_social_icons{
	text-align: center;
}

.groopdeal_trophy{
	line-height: 1px;
	margin-top: 14px;
	margin-bottom: 5px;
}
.groopdeal_target_units{
	font-size: 24px;
	line-height: 24px;
}
.groopdeal_goal_blue{
    background: #539ccd;
	height: 15px;
	border-top-left-radius: 8px;
	border-bottom-left-radius: 8px;
	position: relative;
}
.groopdeal_goal_grey{
	background: #d5d7d8;
	height: 15px;
}
.groopdeal_indicator{
	width: 100px;
	border: 2px solid #d5d7d8;
	border-radius: 5px;
	background: #fff;
	padding: 3px 0;
	text-align: center;
	font-size: 10px;
	color: #808080;
	position: absolute;
	top: 68px; /* 24px; */
	right: -50px; /* -50px; */
	font-weight: bold;
	z-index: 2;
}
.groopdeal_indicator_point{
	position: absolute;
	top:    16px; /*  16px; */
	right: -50px; /* -50px; */
	z-index: 3;
}
.groopdeal_qty_limit{
	background: #e7f5f9;
	border: 1px solid #d2ecf3;
	padding: 10px;
    color: #539ccd;
	margin: 15px;
}
.groopdeal_padding_top_10,
.product-show .details .add.extra {
	padding-top: 25px;
}
#share{
	padding-top: 0;	
	padding-bottom: 0;
}
.groopdeal-vendor-info{
	padding: 20px;
}

.groopdeal_thumbs_container{
	float: left;
	width: 80px;
	margin-right: 16px;
}

.groopdeal_thumb{
	margin-top: 8px;
	border: 3px solid #f2f6f7;
}

.groopdeal_thumb img{
	width: 100%;
}

.groopdeal_thumb_first{
	margin-top: 0;
}

.groopdeal_thumb_active{
	border: 3px solid #ed7c6e;
}

.groopdeal_main_pic{
	float: left;
	width: 654px;
	position: relative;
}

.groopdeal_main_pic img{
	width: 100%;
}

.groopdeal_prev_arrow{
	position: absolute;
	height: 38px;
	width: 38px;
	/*
	background: #e2e3df;
	color: #fff;
	border-radius: 38px;
	text-align: center;
	line-height: 20px;
	font-size: 20px;
	*/
	left: 10px;
	top: 176px;
	opacity: 0.4;
}
.groopdeal_prev_arrow:hover{
	opacity: 1.0;
}
.groopdeal_prev_arrow a{
	color: #fff;
	text-decoration: none;
}


.groopdeal_next_arrow{
	position: absolute;
	height: 38px;
	width: 38px;
	/*
	background: #e2e3df;
	color: #fff;
	border-radius: 38px;
	text-align: center;
	line-height: 20px;
	font-size: 20px;
	*/
	right: 10px;
	top: 176px;
	opacity: 0.4;
}
.groopdeal_next_arrow:hover{
	opacity: 1.0;
}
.groopdeal_next_arrow a{
	color: #fff;
	text-decoration: none;
}

#addcart{
	padding-bottom: 5px;
}

.product-show .details h2.groopdeal_details {
    margin: 0 0 2px 0;
}

.product-show .details .groopdeal_title{
	padding: 0;
	padding-bottom: 9px;
}



.groopdeal_bar_table{
	width: 100%;
	height: 16px;
	margin-bottom: 40px;
	margin-top: 40px;
}

.groopdeal_bar_endcap{
    background: #539ccd;
	height: 16px;
	width: 16x;
	border-top-left-radius: 8px;
	border-bottom-left-radius: 8px;
}
.groopdeal_blue{
    background: #539ccd;
}
.groopdeal_grey{
	background: #d5d7d8;
}
.groopdeal_bar_blue{
    background: #539ccd;
	height: 16px;
}
.groopdeal_bar_grey{
	background: #d5d7d8;
	height: 16px;
}
.groopdeal_bar_goal{
	background: #f2f6f7;
	height: 16px;
	width: 40px; /* 50px; */
}

.groopdeal_goal_table{
	/*
	position: absolute;
	top: 0;
	left: 0;
	*/
	width: 100%;
}
.groopdeal_goal_positioner{
	position: relative;
}

.groopdeal_blue_border{
    border-color: #539ccd
}

.groopdeal_goal_price{
	font-size:   18px; /* 22px; */
    margin-top:  35px; /* 26px; */
    line-height: 20px;

}

.groopdeal_goal_needed{
	line-height: 14px;
	font-size:   11px; /* 12px; */
	font-weight: normal;
	color: #4b4c4c;
}

.groopdeal_goal_final{
	width: 100px;
	height: 100px;
	top: -58px;
	right: -58px;
}

.groopdeal_goal_final .groopdeal_goal_price{
	margin-top: 28px;
}

.groopdeal_bar_white_container{
	position: relative; 
	padding: 50px; /* 15px; */
	padding-right: 50px; /* 20px; */
	padding-bottom: 50px; /* 45px; */
}

.modal-footer a:focus{
	text-decoration: none !important;
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
	.groopdeal-logo img{
		width: 100%;
	    margin-top: 14px;
	}
	.groopdeal_ipad_padding_bottom_9{
		padding-bottom: 9px;
	}
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
	.groopdeal_main_pic {
		width: 556px;
	}
	.groopdeal_thumbs_container{
		width: 44px;
	}
	.groopdeal_thumb {
	    margin-top: 37px;
	}
	.groopdeal_thumb_first {
	    margin-top: 0;
	}
	.groopdeal_prev_arrow {
	    top: 158px;
	}
	.groopdeal_next_arrow {
	    top: 158px;
	}
}

#addcart{
	padding-top: 20px;
}

#thecountdown{
	display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.groopdeal_msrp{
	font-size: 13px;
	color: #808080;
}

.groopdeal_purchase_count{
	text-align: center;
	color: #4b4c4c;
	margin-top: 40px;
	border-top: 1px solid #d5d7d8;
	padding-top: 10px;
}






/* homepage groopdeal styles */ 
.product-index .product-card .product-info .homepage_groopdeal_text{
	/* width: 68%; */
}
.homepage_groopdeal_bar_container{
	float: left; 
	width: 80%;
}
.homepage_groopdeal_price_container{
	float: left;
	width: 20%;
	text-align: right;
    color: #539ccd;
	font-weight: 600;
	font-size: 17px;
	line-height: 32px;
}
.homepage_bar{
	
	border-radius: 4px;
	height: 8px;
	background-color: #e5e5e5;
	position: relative;
	margin-bottom: 10px;
}
.homepage_bar_sales{
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	height: 8px;
    background-color: #539ccd;
	width: 10%;
}
.homepage_tier_container{
	position: absolute;
	top: 0;
	left: 0;
	height: 8px;
	width: 100%;
}
.homepage_tier_section{
	border-right: 2px solid #fff;
	width: 10%;
	height: 8px;
}
.homepage_groopdeal_sold{
	float: left;
	width: 30%;
}
.homepage_groopdeal_needed{
	float: left;
	width: 70%;
	text-align: right;
}

.groopdeal_price_percent{
	position: absolute;
	top: 0;
	left: 0;
	background: url('//images.groopdealz.com/groopdeal-price-overlay-gd.png');
	width: 100px;
	height: 40px;
	border-top-left-radius: 6px;
	border-bottom-right-radius: 6px;
}
.groopdeal_price{
	text-align: center;
    color: #fff; /* #539ccd; */
	font-weight: 600;
	font-size: 17px;
	/*
	padding: 5px;
	padding-bottom: 0;
	*/
	line-height: 40px;
}
.groopdeal_percent{
	text-align: center;
	padding: 5px;
	padding-top: 0;
	color: #fff;
	font-size: 12px;
}


@media (max-width: 1199px){
	/*
	.product-index .product-card .product-info .homepage_groopdeal_text{
		width: 62%;
	}
	*/
	.homepage_groopdeal_bar_container{
		width: 90%;
	}
	.homepage_groopdeal_price_container{
		width: 10%;
	}
	.homepage_groopdeal_needed span{
		display: none;
	}
}

@media (max-width: 400px){
	.homepage_groopdeal_bar_container{
		font-size: 11px;
	}
	.product-index .product-card .product-info .btn{
		font-size: 12px;
	}
}

@media (max-width: 991px){
	.groopdeal_top_social_icons{
		padding-top: 10px;
	}
}

@media (max-width: 767px){
	.groopdeal-logo{
		text-align: center;
		margin-bottom: 10px;
	}
	.groopdeal-logo img{
		max-width: 100%;
	}
	.groopdeal-vendor-logo{
		max-width: 100%;
	}
	.groopdeal_bar_white_container{
		padding: 20px 15px 10px 15px; /* 20px 10px 10px 10px; */
	}
	.groopdeal_bar_table{
		margin-bottom: 20px; /* 80px; */
		margin-top: 20px;

	}

	.groopdeal_goal {
	    background: #fff;
	    width: 70px;
	    right: -41px; /* -30px; */
	    top: -43px;
	    height: 70px;
		border-width: 4px;    
	}

	.groopdeal_indicator{
		display: none;
	}
	.groopdeal_indicator_point{
		display: none;
	}

	/*
	.groopdeal_goal_not_current {
	    border-width: 4px;
	}
	*/

	/*
	.groopdeal_goal_not_current {
	    width: 30px;
	    right: -15px;
	    top: -23px;
	    height: 30px;
	}
	*/

	.groopdeal_goal_price{
		margin-top:  14px;
	    font-size:   12px;
	    line-height: 14px;
	    color:       #4b4c4c;
	}

	/*
	.groopdeal_goal_not_current .groopdeal_goal_price{
		margin-top: -20px;
		font-size: 10px;
		text-align: center;
		margin-left: -4px;
	}
	*/

	.groopdeal_goal_needed{
		font-size:   10px;
		line-height: 10px;
		color:       #4b4c4c;
	}

	.groopdeal_trophy{
		display: none;
	}
	.groopdeal_target_units {
	    font-size: 14px;
	    margin-top: -30px;
	    display: none;
	}
	.groopdeal_bar_goal{
		width: 30px; /* 40px; */
		background: #fff;
	}
	.groopdeal_goal_met{
		background: #fff;
	}

	/*
	.groopdeal_goal_not_met .groopdeal_goal_needed{
		margin-top: 36px;
	}
	*/

	/*
	.groopdeal_indicator{
		top: 44px;
	}
	.groopdeal_indicator_point{
		top: 0px;
	}
	*/

	.groopdeal_goal_final{
		width: 90px;
		right: -45px;
		height: 90px;
		top: -54px;
	}
	
	.groopdeal_goal_final .groopdeal_goal_price{
		font-size: 22px;
		line-height: 22px;
	}
	.groopdeal_goal_final .groopdeal_goal_needed{
		font-size: 10px;
		line-height: 10px;
	}

	#addcart{
		padding-bottom: 12px;
	}
	#thecountdown{
		padding-top: 0;
	}

}

@media (max-width: 991px){
	#addcart{
		padding-top:    12px;
		padding-bottom: 12px;
	}
}

@media( max-width: 767px ){
	.product-show .xs-m-b-0{
		margin-bottom: 0;
	}
}




#touch_slider_owl .owl-item img{
  display: block;
  width: 100%;
  height: auto;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.lazyOwl{
	max-width:  100%;
	/*max-height: 360px;*/
}
#owl_paging{
	position: absolute;
	right: 30px;
	padding: 10px;
	background: #ccc;
	border-radius: 3px;
	font-weight: bold;
	opacity: 0.5;
	border: solid 1px #888;
	margin-top: -60px;
}


.introjs-helperNumberLayer{
	width:30px;
	height: 30px;
    color: #539ccd;
    border-color: #539ccd;
	background: #fff;
	text-shadow: none;
}
@media (max-width: 991px){
	.introjs-helperNumberLayer{
		left: -5px;
	}
}


@media (min-width: 768px){
	.placed-ad {
	    margin-bottom: 4px;
	}
}
@media (min-width: 992px){
	.placed-ad {
	    margin-bottom: 13px;
	}
}
@media (min-width: 1200px){
	.placed-ad {
	    margin-bottom: 0px;
	}
}